﻿
        
.ButtonAreaContent
{
    padding-top: 10px;
}

.menu a 
{
    display: block;
    padding-top: 8px;
    padding-bottom: 8px;
    border: 0px;
    outline: 0px;
    font-size: 13px;
}

input[type=button] 
{
   padding-left: 20px;
   padding-right: 20px;
   margin-right: 0px;
}

*+html input[type=button] 
{
   padding-left: 10px;
   padding-right: 10px;
   margin-right: 0px;
}

div.ApplicationHeader span.ApplicationTitle {
    display: block;
    padding-left: 25px;
}

.LoginContainerHeader_middle .ApplicationTitle 
{
    display: block;
    padding-top: 6px;
    float: left;
}

input[type="text"], input[type="password"] 
{
    width: 220px;
}

textarea 
{
    width: 220px;
    min-height: 80px;
}

select 
{
    width: 229px;
}

.inlineError 
{
    border: 1px solid #D63147 !important;
    background-color: #FFF2F2;
}
        
.inlineErrorMessage
{
    color: #D63147;
    padding-left: 5px;
}

tr.selectable
{
    cursor: pointer;
	cursor: hand;
}

tr.selected 
{
    background-color: #F7C46B !important;
}